.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.547000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-8.801240px;}
._9{margin-left:-4.669600px;}
._c{margin-left:-3.552240px;}
._6{margin-left:-2.400320px;}
._0{margin-left:-1.280000px;}
._7{width:1.021600px;}
._4{width:2.048000px;}
._5{width:3.136320px;}
._1{width:4.442400px;}
._8{width:5.446240px;}
._3{width:7.991600px;}
._b{width:17.344000px;}
._2{width:31.933560px;}
._d{width:36.034760px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:26.555556px;}
.y39{bottom:34.301967px;}
.ye{bottom:37.449582px;}
.y38{bottom:48.360791px;}
.yd{bottom:52.289451px;}
.y37{bottom:62.419614px;}
.yc{bottom:64.613728px;}
.y3b{bottom:78.957493px;}
.y3a{bottom:92.079046px;}
.y1{bottom:112.429989px;}
.y2d{bottom:141.213088px;}
.y2c{bottom:238.981552px;}
.y2b{bottom:255.627371px;}
.y3e{bottom:291.273049px;}
.ya{bottom:294.080440px;}
.y9{bottom:309.076518px;}
.y8{bottom:324.072565px;}
.y7{bottom:339.068675px;}
.y6{bottom:354.064738px;}
.y5{bottom:369.060832px;}
.y4{bottom:384.056895px;}
.y3{bottom:405.301339px;}
.yb{bottom:457.046573px;}
.y2{bottom:522.597697px;}
.y30{bottom:545.113059px;}
.y2f{bottom:563.858157px;}
.y2e{bottom:582.603255px;}
.y3d{bottom:616.422536px;}
.y2a{bottom:649.616980px;}
.y29{bottom:667.737242px;}
.y28{bottom:685.857332px;}
.y27{bottom:703.977593px;}
.y26{bottom:722.097870px;}
.y25{bottom:740.218288px;}
.y24{bottom:758.338549px;}
.y23{bottom:776.458639px;}
.y22{bottom:794.578853px;}
.y21{bottom:812.699177px;}
.y20{bottom:830.819392px;}
.y1f{bottom:848.939809px;}
.y1e{bottom:867.059946px;}
.y1d{bottom:885.180348px;}
.y1c{bottom:903.300484px;}
.y1b{bottom:921.420699px;}
.y1a{bottom:939.541117px;}
.y19{bottom:954.537070px;}
.y18{bottom:972.657472px;}
.y17{bottom:990.777609px;}
.y35{bottom:1004.129086px;}
.y16{bottom:1008.038704px;}
.y34{bottom:1026.623235px;}
.y3c{bottom:1048.106476px;}
.y15{bottom:1048.724018px;}
.y13{bottom:1052.496719px;}
.y36{bottom:1058.394895px;}
.y14{bottom:1074.967124px;}
.y12{bottom:1080.614366px;}
.y33{bottom:1108.204385px;}
.y11{bottom:1108.732013px;}
.y32{bottom:1130.698534px;}
.y10{bottom:1136.849660px;}
.yf{bottom:1164.967307px;}
.h7{height:17.688000px;}
.ha{height:20.636000px;}
.h1{height:23.584000px;}
.h6{height:24.480000px;}
.h2{height:27.648000px;}
.h4{height:29.560000px;}
.h9{height:32.516000px;}
.h3{height:35.472000px;}
.h5{height:41.384000px;}
.h8{height:1140.326797px;}
.h0{height:1237.176471px;}
.w2{width:817.754902px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x10{left:70.294118px;}
.x2{left:85.212092px;}
.x3{left:87.242826px;}
.x1{left:89.585963px;}
.xf{left:91.827861px;}
.x6{left:113.578283px;}
.x8{left:221.904158px;}
.x9{left:238.549961px;}
.xe{left:322.493791px;}
.x4{left:336.997029px;}
.x5{left:348.524171px;}
.x19{left:404.140080px;}
.x1b{left:409.016508px;}
.x1a{left:415.949477px;}
.x7{left:470.970588px;}
.xa{left:473.079427px;}
.xb{left:487.138251px;}
.x13{left:538.999658px;}
.x14{left:548.983156px;}
.x15{left:594.566830px;}
.x11{left:686.848119px;}
.x12{left:701.116185px;}
.x17{left:791.353806px;}
.x18{left:800.279284px;}
.x16{left:849.040596px;}
.xd{left:886.266501px;}
.xc{left:912.509607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-7.512355pt;}
._9{margin-left:-3.985767pt;}
._c{margin-left:-3.032037pt;}
._6{margin-left:-2.048809pt;}
._0{margin-left:-1.092552pt;}
._7{width:0.871993pt;}
._4{width:1.748084pt;}
._5{width:2.677026pt;}
._1{width:3.791839pt;}
._8{width:4.648673pt;}
._3{width:6.821282pt;}
._b{width:14.804084pt;}
._2{width:27.257097pt;}
._d{width:30.757703pt;}
.fs5{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:22.666667pt;}
.y39{bottom:29.278667pt;}
.ye{bottom:31.965333pt;}
.y38{bottom:41.278667pt;}
.yd{bottom:44.632000pt;}
.y37{bottom:53.278667pt;}
.yc{bottom:55.151467pt;}
.y3b{bottom:67.394680pt;}
.y3a{bottom:78.594667pt;}
.y1{bottom:95.965347pt;}
.y2d{bottom:120.533347pt;}
.y2c{bottom:203.984253pt;}
.y2b{bottom:218.192400pt;}
.y3e{bottom:248.618000pt;}
.ya{bottom:251.014267pt;}
.y9{bottom:263.814267pt;}
.y8{bottom:276.614240pt;}
.y7{bottom:289.414267pt;}
.y6{bottom:302.214253pt;}
.y5{bottom:315.014267pt;}
.y4{bottom:327.814253pt;}
.y3{bottom:345.947587pt;}
.yb{bottom:390.115067pt;}
.y2{bottom:446.066653pt;}
.y30{bottom:465.284787pt;}
.y2f{bottom:481.284787pt;}
.y2e{bottom:497.284787pt;}
.y3d{bottom:526.151453pt;}
.y2a{bottom:554.484787pt;}
.y29{bottom:569.951453pt;}
.y28{bottom:585.417973pt;}
.y27{bottom:600.884640pt;}
.y26{bottom:616.351320pt;}
.y25{bottom:631.818120pt;}
.y24{bottom:647.284787pt;}
.y23{bottom:662.751307pt;}
.y22{bottom:678.217933pt;}
.y21{bottom:693.684653pt;}
.y20{bottom:709.151280pt;}
.y1f{bottom:724.618080pt;}
.y1e{bottom:740.084640pt;}
.y1d{bottom:755.551427pt;}
.y1c{bottom:771.017987pt;}
.y1b{bottom:786.484613pt;}
.y1a{bottom:801.951413pt;}
.y19{bottom:814.751307pt;}
.y18{bottom:830.218093pt;}
.y17{bottom:845.684653pt;}
.y35{bottom:857.080893pt;}
.y16{bottom:860.417973pt;}
.y34{bottom:876.280920pt;}
.y3c{bottom:894.618080pt;}
.y15{bottom:895.145187pt;}
.y13{bottom:898.365400pt;}
.y36{bottom:903.399827pt;}
.y14{bottom:917.545160pt;}
.y12{bottom:922.365400pt;}
.y33{bottom:945.915040pt;}
.y11{bottom:946.365400pt;}
.y32{bottom:965.115067pt;}
.y10{bottom:970.365400pt;}
.yf{bottom:994.365400pt;}
.h7{height:15.097707pt;}
.ha{height:17.613992pt;}
.h1{height:20.130276pt;}
.h6{height:20.895063pt;}
.h2{height:23.599130pt;}
.h4{height:25.231130pt;}
.h9{height:27.754243pt;}
.h3{height:30.277356pt;}
.h5{height:35.323582pt;}
.h8{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:698.000000pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x10{left:60.000000pt;}
.x2{left:72.733333pt;}
.x3{left:74.466680pt;}
.x1{left:76.466680pt;}
.xf{left:78.380267pt;}
.x6{left:96.945480pt;}
.x8{left:189.407733pt;}
.x9{left:203.615867pt;}
.xe{left:275.266667pt;}
.x4{left:287.646000pt;}
.x5{left:297.485067pt;}
.x19{left:344.956387pt;}
.x1b{left:349.118693pt;}
.x1a{left:355.036373pt;}
.x7{left:402.000000pt;}
.xa{left:403.800013pt;}
.xb{left:415.800013pt;}
.x13{left:460.066653pt;}
.x14{left:468.588133pt;}
.x15{left:507.496373pt;}
.x11{left:586.263667pt;}
.x12{left:598.442267pt;}
.x17{left:675.465173pt;}
.x18{left:683.083573pt;}
.x16{left:724.704107pt;}
.xd{left:756.478520pt;}
.xc{left:778.878493pt;}
}
